ip: 192.168.10.10
memory: 2048
cpus: 1
provider: virtualbox

folders:
    -
        map: 'C:\Users\KaylemBoparai\PhpstormProjects\inventory'
        to: /home/vagrant/Code/inventory
sites:
    -
        map: inventory.app
        to: /home/vagrant/Code/inventory/public
databases:
    - homestead
    - inventory

name: inventory
hostname: inventory
